• Announcements

    • xper

      MSFN Sponsorship and AdBlockers!   07/10/2016

      Dear members, MSFN is made available via subscriptions, donations and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, become a site sponsor and ads will be disabled automatically and by subscribing you get other sponsor benefits.
blackwingcat

KDW / FCWIN2K

409 posts in this topic

I described how to recover easyly system when you fail system replace.

You had better copy from dllcache\user32.dll to system32\user32.dll on recovery console.

And you can replace KDW DLL on manually,

At first copy original user32.dll to user2k.dll, before copy KDW user32.dll to system32\use32.dll.

Good luck.

KDW seems to be very cool.

So I tried it out in vmware but everytime I try to replace user32.dll I get the following BSOD when I reboot:

0

Share this post


Link to post
Share on other sites

You're right win2000 I could have better do it the way you describe it. But anyway, now it works!

But I have an other question. When I start mp10en2k it says:

"Setup is currently unable to detect available updates"

Maybe someone can help me to fix it up?

Grtz,

Milan

*Update: Problem solved by putting an extra whiteline at the beginning of control.xml*

Great I had never tought that I would be able to run mp10 in win2k! Thanks a lot win2k :D

Edited by milan475
0

Share this post


Link to post
Share on other sites
Hi, actually I tried to install from filehippo.

I think that it is best choice to get version 11.0.0.372.

You must only set XP Compatible mode to Realplayer11GOLD.exe with fcwin2k.

It seems working good.

Thanks yet again win2000!

I decided to go for the latest version of Real Player 11 rather than the one you suggested, as it seems to be a beta.

Once I realised I had to use fcwin2k (in a mode I'd not used before!) it all worked fine.

You are indeed a genius!

:thumbup:thumbup :thumbup

Now please yet again is there any hope of getting AVS Video Tools to work with your kernel32.dll installed...........?

If that were possible my happiness would be complete! ;)

:)

0

Share this post


Link to post
Share on other sites

I've one other question.

Sorry :blushing:

Is someone who knows why wmp10 shows up in black/gray instead of blue witch is normal in winxp?

Grtz,

Milan

0

Share this post


Link to post
Share on other sites
I've one other question.

Sorry :blushing:

Is someone who knows why wmp10 shows up in black/gray instead of blue witch is normal in winxp?

Grtz,

Milan

I seem to remember that it looked like that when I installed it too.

(I've uninstalled it again now and gone back to WMP9 as WMP10 didn't give me any advantage that I could use.)

I just assumed that was the default skin for WMP10.

Have you tried the different skins available to see if the look you expected is in fact available?

:)

Edited by Dave-H
0

Share this post


Link to post
Share on other sites

Thanks for the reaction dave,

But the gray style isn't the default skin for wmp10.

On my xp machine it is blue. So I tought I could change it by clicking.

view>enhancements>color chooser.

But also that isn't in the win2k version.

Very weird!

Well maybe someone knows what's going on.

0

Share this post


Link to post
Share on other sites

Hi,

Did mp10en2k.exe show up dialog before it ?

"Detected Windows Media Player 9 or 10. Will you allow to delete, and continue ?"

You must select 'ok'

It may be my English strange ;).

Please tell me If you aware any my miss translation.

But I have an other question. When I start mp10en2k it says:

"Setup is currently unable to detect available updates"

Maybe someone can help me to fix it up?

Edited by win2000
0

Share this post


Link to post
Share on other sites

It's miss post

Edited by win2000
0

Share this post


Link to post
Share on other sites

Hi Win2000 ..! Using your system, is it possible to install and run Microsoft "vhdmount.exe" utility under Win 2k ?

Vhdmount is part of Virtual Server 2005 but can be installed without the bulk of virtual server, under win XP.

The installer won't run under vanilla 2k, and the exe, when transported from a working XP installation, doesn't run - complains about missing functions in dependencies.

Did someone try and succeed to install vhdmount under our beloved Windows 2000 ? Or is it a no,no ?

Respects,

--

Ninho

0

Share this post


Link to post
Share on other sites
Hi, I tried it.

This Application wouldn't display partial completely.

post-194613-1223696914_thumb.png

Umm.... I think DXVA look like working...but ?

How does this software display when the computer unsuported DXVA with XP ?

on my pc is the same - its work (buth on windows xp the window is little different) the window shows that you have DXVA support by drivers, but you must have DXVA supported directshow codecs like "CyberLink 264 Decoder Filter" and if you drag'n'drop some H264 video file ovet the window, the program show to you if you have DXVA supported directshow codecs installed. its eazy to check with CLVsd.ax (copy from cyberlink powerdvd 7 or 8, and install from run "rundll32.exe CLVSD.ax,DllRegisterServer") then download:

SAMSUNG 1080i PURE HDTV HDV Demo

_http://rapidshare.com/files/32515807/1080.part1.rar

_http://rapidshare.com/files/32517422/1080.part2.rar

_http://rapidshare.com/files/32519178/1080.part3.rar

_http://rapidshare.com/files/32520700/1080.part4.rar

Password: www.hdclub.sk

unrar and drop file over DXVA checker's window

the file is MPEG2_C encoded

if you dont have any DXVA there is no lines in the window...

Edited by pr0fessor
0

Share this post


Link to post
Share on other sites

Hi win2000.

:hello:

Can I get any answer as to whether there's any hope of my AVS Video Tools working with your kernel32.dll installed?

I'd like to know as it affects how I want to configure my machine from now on.

Thanks for all you do.

:thumbup

0

Share this post


Link to post
Share on other sites

Hello,

I'm using Windows NT 5.0 EUR Edition and wanna use WMP10+ and MSN Messenger 8.1, but both programs doesn't start, I have installed the KDW with all files and EZ Registry, but the MSNMSGS.MSI from "Install_MSN_ Messenger.exe" doesn't work, it installs it, but shorty for ending setup, it starts rollback and says that it cannot be installed.

0

Share this post


Link to post
Share on other sites
Hello,

I'm using Windows NT 5.0 EUR Edition and wanna use WMP10+ and MSN Messenger 8.1, but both programs doesn't start, I have installed the KDW with all files and EZ Registry, but the MSNMSGS.MSI from "Install_MSN_ Messenger.exe" doesn't work, it installs it, but shorty for ending setup, it starts rollback and says that it cannot be installed.

I don't know about MSN Messenger, but for WMP10 I think you must use win2000's special installer.

The normal one won't work.

You can get it here -

http://blog.livedoor.jp/blackwingcat/archives/37690.html

Worked for me!

:yes:

0

Share this post


Link to post
Share on other sites

I used the version from this thread, but it says, that it cannot find updates...

post-125155-1225051839_thumb.png

0

Share this post


Link to post
Share on other sites
I used the version from this thread, but it says, that it cannot find updates...

I'm a bit puzzled why your System Properties says "Microsoft Windows NT" and not "Windows 2000" as mine does.

All the other details are the same, with the addition of the "Windows NT-Update: 14.10.2008" bit.

I'm not sure what "Windows NT 5.0 EUR Edition" actually is.

All I know is that KDW was specifically targeted at Windows 2000 SP4, and if your OS is flagged as something different that may well be why things are not working as they should.

Sorry not to be of more help here.

:)

0

Share this post


Link to post
Share on other sites

Google Gears??

I know this is now included with Chrome, but isn't it still possible to install it separately?

Can't find any reference to someone who has done this on Windows 2000 Pro.

Any advice on this point?

Thanks, RonCam

.

0

Share this post


Link to post
Share on other sites

I tried installing it and it made my PC unable to boot (not even into safe mode). I had to pull my SATA hard drive, plug it into my laptop (thank God I had a USB-SATA kit!!!) and copy the original DLL's back from the laptop. It's possible that I did something wrong installing it, but I don't really know. I saw a lot of buttons on the main window and it wasn't clear what to do when installing.

0

Share this post


Link to post
Share on other sites

I tried.

post-194613-1225182613_thumb.png

I Installed trial version PowerDVD.

Added four lines. when I drop the file move DXVA Checker.

on my pc is the same - its work (buth on windows xp the window is little different) the window shows that you have DXVA support by drivers, but you must have DXVA supported directshow codecs like "CyberLink 264 Decoder Filter" and if you drag'n'drop some H264 video file ovet the window, the program show to you if you have DXVA supported directshow codecs installed. its eazy to check with CLVsd.ax (copy from cyberlink powerdvd 7 or 8, and install from run "rundll32.exe CLVSD.ax,DllRegisterServer") then download:

unrar and drop file over DXVA checker's window

the file is MPEG2_C encoded

if you dont have any DXVA there is no lines in the window...

0

Share this post


Link to post
Share on other sites

Hi,

I tried to install Live Messenger 8.5.

It worked as same as 8.1.

My Blog(Japanese)

At first Install kernel32 and avdapi32.dll KDW DLL in system( not Ez Install).

Please start Windows Installer Service.

And set Windows XP Compatible mode with fcwin2k.

and you can install Messenger 8.1 or 8.5.

After install you must install ezmode or system install advapi32,kernel32,shell32,user32,esent,ws2_32

KDW dlls.

Hello,

I'm using Windows NT 5.0 EUR Edition and wanna use WMP10+ and MSN Messenger 8.1, but both programs doesn't start, I have installed the KDW with all files and EZ Registry, but the MSNMSGS.MSI from "Install_MSN_ Messenger.exe" doesn't work, it installs it, but shorty for ending setup, it starts rollback and says that it cannot be installed.

0

Share this post


Link to post
Share on other sites

Did you use google chrome installer ?

you must use it for using google gears.

I also described about google gears for windows 2000 on my blog.

My Blog (Japanese)

Google Gears??

I know this is now included with Chrome, but isn't it still possible to install it separately?

Can't find any reference to someone who has done this on Windows 2000 Pro.

Any advice on this point?

Thanks, RonCam

.

0

Share this post


Link to post
Share on other sites

Following I replied before.

It is defficult, cause of AVS detect wrapper dll and exclude them. :wacko:

Hi win2000.

:hello:

Can I get any answer as to whether there's any hope of my AVS Video Tools working with your kernel32.dll installed?

I'd like to know as it affects how I want to configure my machine from now on.

Thanks for all you do.

:thumbup

0

Share this post


Link to post
Share on other sites
I tried installing it and it made my PC unable to boot (not even into safe mode). I had to pull my SATA hard drive, plug it into my laptop (thank God I had a USB-SATA kit!!!) and copy the original DLL's back from the laptop. It's possible that I did something wrong installing it, but I don't really know. I saw a lot of buttons on the main window and it wasn't clear what to do when installing.

I posted a guide on page 4 of this thread which I thought would be helpful.

Have a look and see if it does help explain how to use KDLLINST.

Especially "EZ KD Registry" must be checked or you will risk BSODs on start-up.

Note that the "Japanese character" in the paths mentioned seems to have been fixed in the latest version.

:)

Edited by Dave-H
0

Share this post


Link to post
Share on other sites
Following I replied before.

It is defficult, cause of AVS detect wrapper dll and exclude them. :wacko:

Hi win2000.

:hello:

Can I get any answer as to whether there's any hope of my AVS Video Tools working with your kernel32.dll installed?

I'd like to know as it affects how I want to configure my machine from now on.

Thanks for all you do.

:thumbup

Oh dear, that sounds like bad news!

From what you say this probably can't be worked around.

I take it that AVS has to have the original kernel32.dll in the system32 folder for it to work.

I assume that this is some sort or anti-piracy measure, and presumably there are other programs that will have the same problem.

:(

If you find a fix or workaround, let me know!

:)

0

Share this post


Link to post
Share on other sites

:D Thanks very much, win2000, for your reply!

To make sure I understood accurately, here are my questions and your replies, with my understanding added in square brackets, where needed:

Did you use google chrome installer ?
No, I didn't install it yet, I was waiting for your advice and to find out if it is possible. B)
I know this [Gears] is now included with Chrome, but isn't it still possible to install it separately?
Reply:
you must use it [you must install Chrome] for using google gears.
I see. You are saying if Gears is to work with Windows 2000, it must be only through the Gears/Chrome installation. You are saying, even though IE6+ is already on my system, just installing Gears, alone, will not work under Windows 2000.

I was confused because the Gears download page appears (am I mistaken in this?) to be offering Gears as a separate installation.

I also described about google gears for windows 2000 on my blog.

My Blog (Japanese)

I have it open now in another window, using the Google Japanese -> English translation.

I think before I do anything, given the quality of the translation, I should first post my understanding of what you are saying here, for your approval! ;)

0

Share this post


Link to post
Share on other sites

Chrome's gears doesn't work without install chrome but unpack 7z and copy.

And please install it separately.

IE and Firefox's google gears are different from google chrome's.

You must download and install each one.

You had better use chrome2k installer on my blog. :rolleyes:

I know this [Gears] is now included with Chrome, but isn't it still possible to install it separately?
Reply:
you must use it [you must install Chrome] for using google gears.
I see. You are saying if Gears is to work with Windows 2000, it must be only through the Gears/Chrome installation. You are saying, even though IE6+ is already on my system, just installing Gears, alone, will not work under Windows 2000.

I was confused because the Gears download page appears (am I mistaken in this?) to be offering Gears as a separate installation.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.